Google-Pakete für Unity herunterladen

Dieses Archiv enthält aktuelle und ältere Versionen der offiziellen Google-Pakete für Unity.

Eine Anleitung zum Importieren dieser Pakete in Ihr Unity-Projekt finden Sie hier.

Android

Android App Bundle

com.google.android.appbundle

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.9.0 2023-03 2017,4
unitypackage
.tgz
Keine
Keine
1.8.0 2022-07 2017,4
unitypackage
.tgz
Keine
Keine
1.7.0 2022-02 2017,4
unitypackage
.tgz
Keine
Keine
1.6.1 2022-01 2017,4
unitypackage
.tgz
Keine
Keine
1.6.0 2021-11 2017,4
unitypackage
.tgz
Keine
Keine
1.5.0 2021-06 2017,4
unitypackage
.tgz
Keine
Keine
1.4.0 2021-03 2017,4
unitypackage
.tgz
Keine
Keine
1.3.0 2020-10 2017,4
.tgz
Keine
1.2.0 2020-07 2017,4
.tgz
Keine
1.1.1 2020-06 2017,4
.tgz
Keine
1.1.0 2020-05 2017,4
.tgz
Keine
1.0.0 2020-03 2017,4
.tgz
Keine

Android Performance Tuner

com.google.android.performancetuner

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.1.2 2021-05 2017,4
unitypackage
.tgz
Keine
Keine
1.1.1 2021-04 2017,4
unitypackage
.tgz
Keine
Keine
1.1.0 2021-02 2017,4
unitypackage
.tgz
Keine
Keine
1.0.0 2020-06 2017,4
unitypackage
.tgz
Keine
Keine

AR

ARCore-Erweiterungen für AR Foundation

com.google.ar.core.arfoundation.extensions-lite

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.30.0 2022-03 2019,4
.tgz
com.google.external-dependency-manager

Firebase

Cloud Firestore für Firebase

com.google.firebase.firestore

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Cloud Functions für Firebase

com.google.firebase.functions

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Cloud Storage for Firebase

com.google.firebase.storage

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth

Firebase App (Core)

com.google.firebase.app

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
.tgz
com.google.external-dependency-manager
11.6.0 2023-10 2019.1
.tgz
com.google.external-dependency-manager
11.5.0 2023-09 2019.1
.tgz
com.google.external-dependency-manager
11.4.0 2023-08 2019.1
.tgz
com.google.external-dependency-manager
11.3.0 2023-07 2019.1
.tgz
com.google.external-dependency-manager
11.2.0 2023-06 2019.1
.tgz
com.google.external-dependency-manager
11.1.0 2023-06 2019.1
.tgz
com.google.external-dependency-manager
11.0.0 2023-05 2019.1
.tgz
com.google.external-dependency-manager
10.7.0 2023-03 2018,1
.tgz
com.google.external-dependency-manager
10.6.0 2023-03 2018,1
.tgz
com.google.external-dependency-manager
10.5.0 2023-02 2018,1
.tgz
com.google.external-dependency-manager
10.4.0 2023-01 2018,1
.tgz
com.google.external-dependency-manager
10.3.0 2022-12 2018,1
.tgz
com.google.external-dependency-manager
10.2.0 2022-11 2018,1
.tgz
com.google.external-dependency-manager
10.1.1 2022-11 2018,1
.tgz
com.google.external-dependency-manager
10.1.0 2022-11 2019.1
.tgz
com.google.external-dependency-manager
10.0.1 2022-10 2019.1
.tgz
com.google.external-dependency-manager
10.0.0 2022-10 2019.1
.tgz
com.google.external-dependency-manager
9.6.0 2022-09 2018,1
.tgz
com.google.external-dependency-manager
9.5.0 2022-09 2018,1
.tgz
com.google.external-dependency-manager
9.4.0 2022-08 2018,1
.tgz
com.google.external-dependency-manager
9.3.0 2022-07 2018,1
.tgz
com.google.external-dependency-manager
9.2.0 2022-07 2018,1
.tgz
com.google.external-dependency-manager
9.1.0 2022-06 2018,1
.tgz
com.google.external-dependency-manager
9.0.0 2022-05 2018,1
.tgz
com.google.external-dependency-manager
8.10.1 2022-05 2017,1
.tgz
com.google.external-dependency-manager
8.10.0 2022-04 2017,1
.tgz
com.google.external-dependency-manager
8.9.0 2022-04 2017,1
.tgz
com.google.external-dependency-manager
8.8.0 2022-01 2017,1
.tgz
com.google.external-dependency-manager
8.7.0 2021-12 2017,1
.tgz
com.google.external-dependency-manager
8.6.2 2021-11 2017,1
.tgz
com.google.external-dependency-manager
8.6.1 2021-11 2017,1
.tgz
com.google.external-dependency-manager
8.6.0 2021-11 2017,1
.tgz
com.google.external-dependency-manager
8.5.0 2021-10 2017,1
.tgz
com.google.external-dependency-manager
8.4.0 2021-10 2017,1
.tgz
com.google.external-dependency-manager
8.3.0 2021-09 2017,1
.tgz
com.google.external-dependency-manager
8.2.0 2021-09 2017,1
.tgz
com.google.external-dependency-manager
8.1.0 2021-07 2017,1
.tgz
com.google.external-dependency-manager
8.0.0 2021-06 2017,1
.tgz
com.google.external-dependency-manager
7.2.0 2021-05 2017,1
.tgz
com.google.external-dependency-manager
7.1.0 2021-03 2017,1
.tgz
com.google.external-dependency-manager
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager

Firebase App Check

com.google.firebase.app-check

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app

Firebase Authentication

com.google.firebase.auth

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase Cloud Messaging

com.google.firebase.messaging

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase Crashlytics

com.google.firebase.crashlytics

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

com.google.firebase.dynamic-links

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase-Installationen

com.google.firebase.installations

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase-Instanz-ID

com.google.firebase.instance-id

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Firebase Realtime Database

com.google.firebase.database

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
com.google.firebase.auth

Firebase Remote Config

com.google.firebase.remote-config

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Google Analytics for Firebase

com.google.firebase.analytics

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
11.7.0 2024-02 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.6.0 2023-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.5.0 2023-09 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.4.0 2023-08 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.3.0 2023-07 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.2.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.1.0 2023-06 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
11.0.0 2023-05 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.7.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.6.0 2023-03 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.5.0 2023-02 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.4.0 2023-01 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.3.0 2022-12 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.2.0 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.1 2022-11 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.1.0 2022-11 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.1 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
10.0.0 2022-10 2019.1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.6.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.5.0 2022-09 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.4.0 2022-08 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.3.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.2.0 2022-07 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.1.0 2022-06 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
9.0.0 2022-05 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.1 2022-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.10.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.9.0 2022-04 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.8.0 2022-01 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.7.0 2021-12 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.2 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.1 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.6.0 2021-11 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.5.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.4.0 2021-10 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.3.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.2.0 2021-09 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.1.0 2021-07 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
8.0.0 2021-06 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.2.0 2021-05 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.1.0 2021-03 2017,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager
com.google.firebase.app
7.0.2 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.1 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
7.0.0 2020-12 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.1 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.16.0 2020-10 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.2 2020-07 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.1 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.15.0 2020-06 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.1 2020-05 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.14.0 2020-04 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app
6.13.0 2020-03 2017,1
.tgz
com.google.external-dependency-manager
com.google.firebase.app

Google Play

Play Asset Delivery

com.google.play.assetdelivery

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.8.2 2023-03 2023.1.0 (Beta)
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.8.1 2022-09 2023.1.0 (Beta)
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.8.0 2022-07 2023.1.0 (Beta)
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.7.0 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.1 2022-01 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.0 2021-11 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.5.0 2021-06 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.4.0 2021-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.3.0 2020-10 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.2.0 2020-07 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.1.1 2020-06 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.1.0 2020-05 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.0.0 2020-03 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core

Play Billing Library

com.google.play.billing

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
3.2.4 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
3.2.3 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
3.2.2 2022-01 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
3.2.1 2021-11 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
3.2.0 2021-06 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
3.1.2 2021-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
3.1.0 2020-10 2017,4
.tgz
com.google.android.appbundle
3.0.2 2020-07 2017,4
.tgz
com.google.android.appbundle
3.0.0 2020-06 2017,4
.tgz
com.google.android.appbundle
2.2.1 2020-05 2017,4
.tgz
com.google.android.appbundle
2.2.0 2020-03 2017,4
.tgz
com.google.android.appbundle

Common spielen

com.google.play.common

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.8.2 2023-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.8.1 2022-09 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.8.0 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.7.0 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.6.1 2022-01 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.6.0 2021-11 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.5.0 2021-06 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.4.0 2021-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.3.0 2020-10 2017,4
.tgz
com.google.android.appbundle
1.2.0 2020-07 2017,4
.tgz
com.google.android.appbundle
1.1.1 2020-06 2017,4
.tgz
com.google.android.appbundle
1.1.0 2020-05 2017,4
.tgz
com.google.android.appbundle
1.0.0 2020-03 2017,4
.tgz
com.google.android.appbundle

Play Core

com.google.play.core

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.8.3 2024-01 2018.4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.external-dependency-manager
1.8.2 2023-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.external-dependency-manager
1.8.1 2022-09 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.external-dependency-manager
1.8.0 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.external-dependency-manager
1.7.0 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.external-dependency-manager
1.6.1 2022-01 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.external-dependency-manager
1.6.0 2021-11 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.external-dependency-manager
1.5.0 2021-06 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.4.0 2021-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
1.3.0 2020-10 2017,4
.tgz
com.google.android.appbundle
1.2.0 2020-07 2017,4
.tgz
com.google.android.appbundle
1.1.1 2020-06 2017,4
.tgz
com.google.android.appbundle
1.1.0 2020-05 2017,4
.tgz
com.google.android.appbundle
1.0.0 2020-03 2017,4
.tgz
com.google.android.appbundle

In-App-Überprüfung bei Google Play

com.google.play.review

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.8.1 2022-09 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.8.0 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.7.0 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.1 2022-01 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.0 2021-11 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.5.0 2021-06 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.4.0 2021-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.3.0 2020-10 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.2.0 2020-07 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
com.google.play.core

In-App-Update von Google Play

com.google.play.appupdate

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.8.1 2022-09 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.8.0 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.7.0 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.1 2022-01 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.6.0 2021-11 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.5.0 2021-06 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.play.core
1.4.0 2021-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.play.core

Instant spielen

com.google.play.instant

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.8.0 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
1.7.0 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
1.6.1 2022-01 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
1.6.0 2021-11 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
1.5.0 2021-06 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
1.4.0 2021-03 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
1.3.0 2020-10 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
1.2.0 2020-07 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
1.1.1 2020-06 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
1.1.0 2020-05 2017,4
.tgz
com.google.android.appbundle
com.google.play.common
1.0.0 2020-03 2017,4
.tgz
com.google.android.appbundle
com.google.play.common

Play Integrity API

com.google.play.integrity

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.3.1 2024-01 2018.4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.3.0 2023-11 2018.4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.1.0 2023-04 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.0.2 2022-09 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.0.1 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core
1.0.0 2022-02 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.android.appbundle
com.google.play.common
com.google.external-dependency-manager
com.google.play.core

Eingabe-SDK

com.google.android.libraries.play.games.inputmapping

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.1.0-beta 2023-04 2018,1
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager

Verworfene Input SDK-Versionen

com.google.play.inputmapping

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.0.0-beta 2022-07 2017,4
unitypackage
.tgz
Eingeschlossen
com.google.external-dependency-manager

Tools

External Dependency Manager für Unity

com.google.external-dependency-manager

Version Publish Date Mindestversion von Unity Herunterladen Abhängigkeiten
1.2.179 2024-02 2019.1
unitypackage
.tgz
Keine
Keine
1.2.177 2023-08 2017,1
unitypackage
.tgz
Keine
Keine
1.2.176 2023-04 2017,1
unitypackage
.tgz
Keine
Keine
1.2.175 2022-11 2017,1
unitypackage
.tgz
Keine
Keine
1.2.174 2022-10 2017,1
unitypackage
.tgz
Keine
Keine
1.2.173 2022-09 2017,1
unitypackage
.tgz
Keine
Keine
1.2.172 2022-06 2017,1
unitypackage
.tgz
Keine
Keine
1.2.171 2022-05 2017,1
unitypackage
.tgz
Keine
Keine
1.2.170 2022-04 2017,1
unitypackage
.tgz
Keine
Keine
1.2.169 2022-01 2017,1
unitypackage
.tgz
Keine
Keine
1.2.168 2021-12 2017,1
unitypackage
.tgz
Keine
Keine
1.2.167 2021-10 2017,1